# tts_script.py
import sys
from gtts import gTTS

if __name__ == "__main__":
    text = sys.argv[1]
    output_file = sys.argv[2]
    tts = gTTS(text, lang='bn')
    tts.save(output_file)
    print("Audio file saved successfully.")